# Uses of Class
org.eclipse.emf.cdo.lm.server.AbstractLifecycleManager

Packages that use AbstractLifecycleManager
Package
Description
org.eclipse.emf.cdo.lm.server
Server integration of the CDO Lifecycle Management.

## Uses of AbstractLifecycleManager in org.eclipse.emf.cdo.lm.server

Subclasses of AbstractLifecycleManager in org.eclipse.emf.cdo.lm.server
Modifier and Type
Class
Description
`class`
`XMLLifecycleManager`
Methods in org.eclipse.emf.cdo.lm.server that return AbstractLifecycleManager
Modifier and Type
Method
Description
`abstract AbstractLifecycleManager`
AbstractLifecycleManager.Factory.`create(String description)`
`static AbstractLifecycleManager`
AbstractLifecycleManager.Factory.`get(org.eclipse.net4j.util.container.IManagedContainer container, String type, String description)`